비개발자를 위한 Python (PlaLab)

비개발자를 위한 Python (PlaLab)

비개발자를 위한 Python (PlaLab) 비개발자를 위한 Python (PlaLab)

PyDev가 안 보일 때, Trouble Shooting (OSX)

앞서 언급한 것처럼 Python 3가 JAVA7 이상이 필요하기 때문에 관련 작업이 필요합니다.

jdk 최신버전 설치 및 연결하기

역시 이고잉님이 올려주신 강의를 따라서 진행하면 손쉽게 따라갈 수 있습니다.

Eclipse.ini 파일 수정 (OSX)

다음으로는 아래와 같은 순서로 이클립스가 jdk 최신버전을 지원할 수 있도록 수정합니다.

  • 이클립스 설치 위치찾아 가기
    /Applications/eclipse/Eclipse.app/Contents/MacOS (본인이 Eclipse를 설치한 위치)
  • eclipse.ini 파일을 열고 (vi 등)
  • 아래 문구를 추가하기 
-vm /Library/Java/JavaVirtualMachines/jdk1.7.0_45(자신의 버전).jdk/Contents/Home/bin/java
  • 마지막으로 이클립스를 재시동 하면 PyDev를 확인할 수 있습니다. 

댓글

댓글 본문
작성자
비밀번호
graphittie 자세히 보기